## golang-github-hashicorp-go-slug 0.4.1

=== debian/changelog ===
golang-github-hashicorp-go-slug (0.4.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 02 Dec 2019 21:50:05 +0000
