=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	find
	# we don't need everything at the moment
	rm -rf ./debian/golang-github-hashicorp-go-slug-dev/usr/share/gocode/src/github.com/hashicorp/go-slug/testdata
