## golang-github-hashicorp-go-slug 0.5.0

=== debian/changelog ===
golang-github-hashicorp-go-slug (0.5.0-2) unstable; urgency=medium

  * let package pass both "go test" during package build and autopkgtest/CI

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 14 Jan 2021 23:09:45 +0000

golang-github-hashicorp-go-slug (0.5.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release: fix for CVE-2020-29529 (Closes: #976873)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 10 Dec 2020 20:27:48 +0000
