## golang-github-hashicorp-go-slug 0.7.0

=== debian/changelog ===
golang-github-hashicorp-go-slug (0.7.0-1ubuntu1) jammy; urgency=medium

  * debian/patches/disable-strange-tests.patch: Refresh the patch to include
    new tests that try to access testdata/archive-dir. This fixes an
    autopkgtest failure (LP: #1965429).

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Thu, 17 Mar 2022 14:14:45 -0400

golang-github-hashicorp-go-slug (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0
  * reverse dependencies successfully built with ratt:
    - golang-github-hashicorp-go-tfe

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 05 Oct 2021 18:31:50 +0000
