=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: golang-github-hashicorp-go-slug
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/hashicorp/go-slug
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-slug
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-slug.git
