## golang-github-hashicorp-go-slug 0.9.1

=== debian/changelog ===
golang-github-hashicorp-go-slug (0.9.1-2) unstable; urgency=medium

  * reintroduce patch (Closes: #1030575)
    it is still needed for autpkgtest

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 05 Feb 2023 11:31:50 +0100

golang-github-hashicorp-go-slug (0.9.1-1) unstable; urgency=medium

  [ Thorsten Alteholz ]
  * debian/control: bump standard to 4.6.2

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Team upload
  * New upstream version 0.9.1 (Closes: #997847)
    - Drop patch that skipped some tests (no longer seems to be needed)
    - Remove unneeded Files-Excluded from d/copyright
    - d/control:
      - Update Standards-Version to 4.6.1 (no changes needed)
      - Update Section to golang
      - Add Rules-Requires-Root: no
      - Add Multi-Arch: foreign

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 02 Feb 2023 18:31:50 +0100
