=== debian/control ===
Source: golang-github-hashicorp-go-slug
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Homepage: https://github.com/hashicorp/go-slug
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-slug
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-slug.git
XS-Go-Import-Path: github.com/hashicorp/go-slug
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-slug-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: functions to create slug archives
 This package offers functions for packing and unpacking Terraform
 Enterprise compatible slugs. Slugs are gzip compressed tar files
 containing Terraform configuration files.
