=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	find
 	# we don't need everything at the moment
 	rm -rf ./debian/golang-github-hashicorp-go-slug-dev/usr/share/gocode/src/github.com/hashicorp/go-slug/testdata
